\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Hodie apparuit in Israel"
  subtitle = "Secunda pars to Resonet in laudibus à 5"
  composer = "Orlando de Lassus (c. 1532 - 1594)"
  arranger = "Cantiones aliquot cinque vocum (Munich, 1569)"
        copyright = "© Serpent Publications 2021 www.SerpentPublications.org"
	source = "Cantiones aliquot cinque vocum (Munich, 1569), via Allen Garvin"
	date = "Transcribed on December 20, 2021"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bass"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
    r\breve | f1. f2 | f\longa | r2 f bf2. a4 | g2 f bf2. a4 | 
        g2 f f e | f1 r2 bf,1 f'2 d bf1 a2 d d |

    c\breve | f1 e2 d | c bf a g | r\breve | r2 bf1 c2 | d1 e | f2 d c d | 
        e f c1 | r2 f1 g2 | a1 bf2 c1 bf2 a1 | e2 f 

    a2 g | r2 c, d e1 f2 g2. f4 | e2 f d1 | bf a | r2 a1 bf2 | c d bf g | 
        c( bf4 a g a bf c | d2) bf a bf | f\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Ho -- di -- e __ ap -- pa -- ru -- it,  
    \ijLyrics
        ap -- pa -- ru -- it 
    \normalLyrics
            in Is -- ra -- el,
        ap -- pa -- ru -- it __ in Is -- ra -- el,
    per Ma -- ri -- am Vir -- gi -- nem,
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    \ijLyrics
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    \normalLyrics
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    \ijLyrics
    per Ma -- ri -- am Vir -- gi -- nem __ est na -- tus Rex.
    \normalLyrics

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

