\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Hodie apparuit in Israel"
  subtitle = "Secunda pars to Resonet in laudibus à 5"
  composer = "Orlando de Lassus (c. 1532 - 1594)"
  arranger = "Cantiones aliquot cinque vocum (Munich, 1569)"
        copyright = "© Serpent Publications 2021 www.SerpentPublications.org"
	source = "Cantiones aliquot cinque vocum (Munich, 1569), via Allen Garvin"
	date = "Transcribed on December 20, 2021"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{\circle 1  2 3 }}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c' {

    c1. c2 | c1 r2 c | f2. e4 d2 c | f2. e4 d2 c | f f f1 | r2 f f f | 
        ef d c2. c4 | c2 c 

    f2. e4 | d2 c f2. e4 | d2 e f f | e1 r2 c1 d2 e f | e d c d | 
        e4( f g c, d e f e | g f f1) e2 | f1 r2 c1  d2 

    e2 f | g f e1 | c d2 e1 f2 g2.( f4 | e2) d c1 | r2 c1 d2 | e1 f2 g1
         f2 e d | g, a2.( g4 a2) | d1 r2 c | d e 

    f2 d | e f d1 | ef2 d bf d4( c | bf a d2) c bf | a\longa*1/2
  \endbar
  }

cantuswords = \lyricmode {
    Ho -- di -- e ap -- pa -- ru -- it,
        ap -- pa -- ru -- it in Is -- ra -- el,
        ap -- pa -- ru -- it in Is -- ra -- el,
        ap -- pa -- ru -- it 
        ap -- pa -- ru -- it in Is -- ra -- el,
    per __ Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    per __ Ma -- ri -- am Vir -- gi -- nem 
    \ijLyrics
    per Ma -- ri -- am Vir -- gi -- nem 
    \normalLyrics
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus __ Rex,
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
        est __ na -- tus Rex.

}


% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

