\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Hodie apparuit in Israel"
  subtitle = "Secunda pars to Resonet in laudibus à 5"
  composer = "Orlando de Lassus (c. 1532 - 1594)"
  arranger = "Cantiones aliquot cinque vocum (Munich, 1569)"
        copyright = "© Serpent Publications 2021 www.SerpentPublications.org"
	source = "Cantiones aliquot cinque vocum (Munich, 1569), via Allen Garvin"
	date = "Transcribed on December 20, 2021"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c' {

    c1. c2 | c1 r2 c | f2. e4 d2 c | f2. e4 d2 c | f f f1 | r2 f f f | 
        ef d c2. c4 | c2 c 

    f2. e4 | d2 c f2. e4 | d2 e f f | e1 r2 c1 d2 e f | e d c d | 
        e4( f g c, d e f e | g f f1) e2 | f1 r2 c1  d2 

    e2 f | g f e1 | c d2 e1 f2 g2.( f4 | e2) d c1 | r2 c1 d2 | e1 f2 g1
         f2 e d | g, a2.( g4 a2) | d1 r2 c | d e 

    f2 d | e f d1 | ef2 d bf d4( c | bf a d2) c bf | a\longa*1/2
  \endbar
  }

cantuswords = \lyricmode {
    Ho -- di -- e ap -- pa -- ru -- it,
        ap -- pa -- ru -- it in Is -- ra -- el,
        ap -- pa -- ru -- it in Is -- ra -- el,
        ap -- pa -- ru -- it 
        ap -- pa -- ru -- it in Is -- ra -- el,
    per __ Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    per __ Ma -- ri -- am Vir -- gi -- nem 
    \ijLyrics
    per Ma -- ri -- am Vir -- gi -- nem 
    \normalLyrics
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus __ Rex,
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
        est __ na -- tus Rex.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r1 a1. a2  a1 | r2 c f2. e4 | d2 c f2. e4 | d2 c d d | bf c d2. c4 | 
        bf2 a a g | a a 

    d2. c4 | bf2 a d2. c4 | bf2 c a bf | c2.( bf8[ a] g1) | r1 r2 f | 
        g1 a2 bf | c1 bf2 a | bf1 g2 g | f f g1 | a2 bf c( bf4 a |

    g2) a g c4( bf | a g a2) d, c | c'1 r\breve r2 f, | g a1 bf2 | 
        c2. bf4 a2 g | 
        c2 c2.\melisma\ficta b8[ a] b2\unficta\melismaEnd | c1 r2 f,1
         g2 a1 | 

    bf2 c1 bf2 | a1 bf | g g | f\breve ~ | f\longa*1/2

    \endbar
}}

tenorwords = \lyricmode {
    Ho -- di -- e ap -- pa -- ru -- it,
        ap -- pa -- ru -- it in Is -- ra -- el,
        ap -- pa -- ru -- it in Is -- ra -- el,
        ap -- pa -- ru -- it 
        ap -- pa -- ru -- it in Is -- ra -- el, __
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    \ijLyrics
    per Ma -- ri -- am Vir -- gi -- nem est __ na -- tus Rex,
    \normalLyrics
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus __ Rex,
    \ijLyrics
    per __ Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex. __
    \normalLyrics

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
    r\breve | f1. f2 | f\longa | r2 f bf2. a4 | g2 f bf2. a4 | 
        g2 f f e | f1 r2 bf,1 f'2 d bf1 a2 d d |

    c\breve | f1 e2 d | c bf a g | r\breve | r2 bf1 c2 | d1 e | f2 d c d | 
        e f c1 | r2 f1 g2 | a1 bf2 c1 bf2 a1 | e2 f 

    a2 g | r2 c, d e1 f2 g2. f4 | e2 f d1 | bf a | r2 a1 bf2 | c d bf g | 
        c( bf4 a g a bf c | d2) bf a bf | f\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Ho -- di -- e __ ap -- pa -- ru -- it,  
    \ijLyrics
        ap -- pa -- ru -- it 
    \normalLyrics
            in Is -- ra -- el,
        ap -- pa -- ru -- it __ in Is -- ra -- el,
    per Ma -- ri -- am Vir -- gi -- nem,
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    \ijLyrics
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    \normalLyrics
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    \ijLyrics
    per Ma -- ri -- am Vir -- gi -- nem __ est na -- tus Rex.
    \normalLyrics

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << 
	\new Voice="v1" {\voicedefault
					 \cantusnotes
%			 \looksSlower{\cantusnotes}
		       }

	\addlyrics{\cantuswords}
	>>

	\new Staff <<
	\new Voice="v2" {\voicedefault
				 \tenornotes
%			 \looksSlower{\tenornotes}
		       }
	\addlyrics{\tenorwords}
	>>
	
	\new Staff <<
	\new Voice="v3" {\voicedefault
				 \bassusnotes
%			 \looksSlower{\bassusnotes}
		       }
	\addlyrics{\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		  \override BarNumber #'padding = #2
		  \override LigatureBracket #'padding = #1
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
		}

	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

