\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Hodie apparuit in Israel"
  subtitle = "Secunda pars to Resonet in laudibus à 5"
  composer = "Orlando de Lassus (c. 1532 - 1594)"
  arranger = "Cantiones aliquot cinque vocum (Munich, 1569)"
        copyright = "© Serpent Publications 2021 www.SerpentPublications.org"
	source = "Cantiones aliquot cinque vocum (Munich, 1569), via Allen Garvin"
	date = "Transcribed on December 20, 2021"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1  \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r1 a1. a2  a1 | r2 c f2. e4 | d2 c f2. e4 | d2 c d d | bf c d2. c4 | 
        bf2 a a g | a a 

    d2. c4 | bf2 a d2. c4 | bf2 c a bf | c2.( bf8[ a] g1) | r1 r2 f | 
        g1 a2 bf | c1 bf2 a | bf1 g2 g | f f g1 | a2 bf c( bf4 a |

    g2) a g c4( bf | a g a2) d, c | c'1 r\breve r2 f, | g a1 bf2 | 
        c2. bf4 a2 g | 
        c2 c2.\melisma\ficta b8[ a] b2\unficta\melismaEnd | c1 r2 f,1
         g2 a1 | 

    bf2 c1 bf2 | a1 bf | g g | f\breve ~ | f\longa*1/2

    \endbar
}}

tenorwords = \lyricmode {
    Ho -- di -- e ap -- pa -- ru -- it,
        ap -- pa -- ru -- it in Is -- ra -- el,
        ap -- pa -- ru -- it in Is -- ra -- el,
        ap -- pa -- ru -- it 
        ap -- pa -- ru -- it in Is -- ra -- el, __
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex,
    \ijLyrics
    per Ma -- ri -- am Vir -- gi -- nem est __ na -- tus Rex,
    \normalLyrics
    per Ma -- ri -- am Vir -- gi -- nem est na -- tus __ Rex,
    \ijLyrics
    per __ Ma -- ri -- am Vir -- gi -- nem est na -- tus Rex. __
    \normalLyrics

}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

